{
  "id": 3127328,
  "name": "Jacob Bloomenthal et al., appellees v. F. W. Woolworth Company, appellant",
  "name_abbreviation": "Bloomenthal v. F. W. Woolworth Co.",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,200",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 624,
    "ocr_confidence": 0.5,
    "sha256": "004559aab47d2b632b05c6f9d52f5d4ed1de8c867373fd19f678c58dfb8d5f12",
    "simhash": "1:836b45c410f1ce8d",
    "word_count": 100
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jacob Bloomenthal et al., appellees v. F. W. Woolworth Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Ednyfed H. Williams, Rufus F. Robinson and John Foster, for appellant.",
      "A. S. and E. W. Froehlieh, for appellees."
    ],
    "corrections": "",
    "head_matter": "Jacob Bloomenthal et al., appellees v. F. W. Woolworth Company, appellant.\nGen. No. 30,200.\nAction by landlord to recover cost of repairs made to leased premises. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nRehearing denied January 30, 1926.\nEdnyfed H. Williams, Rufus F. Robinson and John Foster, for appellant.\nA. S. and E. W. Froehlieh, for appellees."
  },
  "file_name": "0660-05",
  "first_page_order": 706,
  "last_page_order": 706
}
